Bug 105450 - [new port] java/veditor
Summary: [new port] java/veditor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-12 19:40 UTC by Dominic Fandrey
Modified: 2006-12-09 13:10 UTC (History)
0 users

See Also:


Attachments
file.shar (3.51 KB, text/plain)
2006-11-12 19:40 UTC, Dominic Fandrey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dominic Fandrey 2006-11-12 19:40:20 UTC
This is an eclipse plugin for Verilog and VHDL editing. It uses Icarus Verilog and  FreeHDL as backends.
It should work fine on Eclipse 3.2.1, but I cannot test it, because that doesn't build on my systems.
Comment 1 Dominic Fandrey 2006-11-19 23:36:39 UTC
Herewith I confirm that it actually works.
Comment 2 Dominic Fandrey 2006-11-22 08:29:48 UTC
I now have the latest eclipse on my system and can confirm that the port
actually works. Apparently my last followup has been eaten by the spam filter,
again.
Comment 3 dfilter service freebsd_committer 2006-12-09 13:00:45 UTC
miwi        2006-12-09 13:00:39 UTC

  FreeBSD ports repository

  Modified files:
    java                 Makefile 
  Added files:
    java/veditor         Makefile distinfo pkg-descr pkg-plist 
  Log:
  Eclipse Verilog editor provides Verilog (IEEE-1364) and VHDL language
  specific features on Eclipse IDE. It helps coding and debugging in hardware
  development based on Verilog or VHDL.
  
  WWW: http://veditor.sourceforge.net/
  
  PR:             ports/105450
  Submitted by:   lon_kamikaze at gmx.de
  
  Revision  Changes    Path
  1.174     +1 -0      ports/java/Makefile
  1.1       +59 -0     ports/java/veditor/Makefile (new)
  1.1       +3 -0      ports/java/veditor/distinfo (new)
  1.1       +5 -0      ports/java/veditor/pkg-descr (new)
  1.1       +13 -0     ports/java/veditor/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2006-12-09 13:00:48 UTC
State Changed
From-To: open->closed

New port added. Thanks!